Bug 2053154 - rust-i18n-embed-0.13.4 is available
Summary: rust-i18n-embed-0.13.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-i18n-embed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Link Dupont
QA Contact:
URL:
Whiteboard:
Depends On: 2047902
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-10 15:52 UTC by Upstream Release Monitoring
Modified: 2022-08-11 17:46 UTC (History)
2 users (show)

Fixed In Version: rust-i18n-embed-0.13.4-1.fc38 rust-i18n-embed-0.13.4-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-10 21:03:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-02-10 15:52:41 UTC
Latest upstream release: 0.13.3
Current version/release in rawhide: 0.13.1-2.fc36
URL: https://crates.io/crates/i18n-embed

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/241380/

Comment 1 Upstream Release Monitoring 2022-02-23 08:52:23 UTC
Latest upstream release: 0.13.4
Current version/release in rawhide: 0.13.1-2.fc36
URL: https://crates.io/crates/i18n-embed

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/241380/

Comment 2 Fedora Update System 2022-08-10 21:01:52 UTC
FEDORA-2022-903d9dd066 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-903d9dd066

Comment 3 Fedora Update System 2022-08-10 21:03:44 UTC
FEDORA-2022-903d9dd066 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2022-08-10 21:19:04 UTC
FEDORA-2022-f4330e1755 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f4330e1755

Comment 5 Fedora Update System 2022-08-11 17:46:24 UTC
FEDORA-2022-f4330e1755 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.